## Team awesome 😎

- Jose
- Santosh
- Suryansh
- Jannes
- Jerry
- Nik
- Siemen
- [You?](https://docs.google.com/forms/d/e/1FAIpQLSdSR4w9Im24kFD_bJfGQ3pl8TsqOAIqJUTgEa9Rm22RzcAwkg/viewform)



## Background 🗿
in 2018 Jannes and Jose joined forces to start GoCommons, 
in 2019 this changed to Delft Open Hardware
in 2020 we became part of the Open Science community of the TU Delft.
